ul.faq li {
	list-style: none;
}

.faqQ {
	background: #CEE0D8 url("https://file003.shop-pro.jp/PA01423/447/img/common/faq_q.png") center left 10px no-repeat;
	padding: 13px 10px 13px 45px;
	font-size: 110%;
	font-weight: 500;
	cursor: pointer;
	text-decoration: none;
    border-radius: 10px;
    margin-bottom: 10px;
}

.faqQ a:link,
.faqQ a:visited {
	background: #CEE0D8 url("https://file003.shop-pro.jp/PA01423/447/img/common/faq_q.png") center left 10px no-repeat;
}

.faqQ:hover {
	transition: 0.3s;
	color: #0062C7;
	text-decoration: none;
}

.faqA {
	padding: 20px 20px;
	margin-bottom: 30px;
    background: #FFF;
}

.faqA p {
	background: url("https://file003.shop-pro.jp/PA01423/447/img/common/faq_a.png") center left no-repeat;
	margin-bottom: 0;
	padding: 10px 0 10px 45px;
    box-sizing: border-box;
	font-size: 95%;
}
